ISCS#FEP - Feature #1638

QT00ehgraph,00000,000000,000000
09/13/2021 03:15 PM - shixun yan

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

09/13/2021

100%
0.00 hour
0.00 hour

Description

1.00000000,0000000,004e0000.
2.00000000,000000.
3.0000,00000000.
4.0000,00000000,0000D0,0000.

History

#1 - 09/13/2021 03:15 PM - shixun yan

- Status changed from New to In Progress

#2 - 09/23/2021 11:02 AM - shixun yan
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/14/2025

1/1
